[VideoProperties]
Title=
Title_V=Videonkäsittelyvahvistin
Title_C=Kameran hallinta
Brightness= Kirkkaus(&B)
Contrast= Kontrasti(&C)
Gamma=Gamma(&G)
Saturation= Värikylläisyys(&S)
Hue= Värisävy(&H)
Sharpness= Terävyys(&P)
Imageblock= Kuva 
Autoblock=Auto
Bandingblock= Jännitteen taajuus(&P)
Flipblock=
Statsblock= Stats 
Auto=Automaattinen
USBBand=USB Kaistanleveys 
Exposal= Valotus(&E)
Focus= Keskittää 
Gain= Saada 
WB= Valkotasapaino(&W)
HFlip= Vaaka(&H)
VFlip= Pysty(&V)
Default= Oletus (&D)
Save= Säästää 
Load= Kuormitus 
Outdoor= Ulos ovesta 
Lowlight= Heikon valon korjaus(&L)
Backlight=Vastavalon korjaus(&B)
BWMode=B/W Tila 
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize= Snapshot koko 
LEDAuto=Auto
LEDOn=On
LEDOff= Pois 
Zoom=Zoomaus(&Z)
Pan=Panorointi(&P)
Tilt=Kallistus(&T)
Roll=Rullaus(&R)
Flip=Kääntö
Banding=(Välkkymisen poisto)

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0= Normaali 
Effect1= Kylmä 
Effect2= Lämmin 
Effect3= Hämärtää 
Effect4=Spedia
Effect5= Pakottaa 
Effect6=Solarize
Effect7= Mooseksen 
Effect8= Hiukkanen 
Effect9= Binaarinen 
Effect10=B/W Tila 
Effect11= Negatiivinen 
Effect12= Laatta 
Effect13= Auringonlasku 
Effect14= Vääristyminen 
Effect15= Järjestäjä 
Effect16= Kangas 
Effect17= Seppele 
Effect18= Kalenteri 
Effect19=Fisheye
Effect20=Bookpage
Effect21= Postikortti 
Effect22= Taivaanvuohi 
Effect23= Sanomalehti 
Effect24= Aikakauslehti 
Effect25= Palvelukseen halutaan 
Effect26=CCTV
Effect27= Suurennuslasi 
Effect28= Kevät 
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open=On
Close= Pois 
ZoomBlock= Zoomaus 
ZoomScale= Asteikko 
Zoom=+
Shrink=-
PanBlock=Pan
Up= Ylös 
Down= Alas 
Left= Vasen 
Right= Oikeus 
Center= Keskus 
Default= Oletusarvo 

[Twain]
Format= Muoto 
Preference= Etusija 
Snapshot= Kuva 
Exit= Poistua
Lang=FINNISH